Subject: Re: bug#26815: [PATCH 3/3] vm: Support EFI boot in base image.

From: Ricardo Wurmus <[email-masked]>
Date: Wed, 17 May 2017 15:42:06 +0200

Marius Bakke <[email-masked]> writes:

> Marius Bakke <[email-masked]> writes:
>
>> Yay! I've sent an updated patch set, although yet untested due to lack
>> of substitutes! Will get on the OpenSSH bug ASAP.
>
> Both patch series tested on a physical and virtual machine.
>
> I do get some scary warnings at login time, not sure if they were there
> before.
>
> "stty: 'standard input': Input/output error"
>
> Screenshot attached.

I have noticed messages like this before on my laptop.  I don’t think
that’s related to your changes.

-- 
Ricardo

GPG: BCA6 89B6 3655 3801 C3C6  2150 197A 5888 235F ACAC
https://elephly.net